/* 
Description: cf7s Tutorial
Author: cf7skins - Neil Murray
Author URI: 
Version: 0.04
*/

/* Text Fields
------------------------------------------------------------ */

#wpcf7-f235-p1192-o2 .wpcf7-form {
	background:#dcc8a5; 
	border:2px solid #f6efdf; 
	border-radius:7px; 
	width:345px;
	padding: 10px 20px; 
	margin-bottom:10px; 
}

#wpcf7-f235-p1192-o2 .wpcf7-form input,
	#wpcf7-f235-p1192-o2 .wpcf7-form textarea{ 
	background:#f6efdf; 
	border:3px solid #ccb58c; 
	border-radius:7px;
	width:300px;
    margin: 4px 0 8px 0;
    padding: 5px 7px;
	color: #4f4f4f;
    font-size: 14px;
    vertical-align: middle;
}

#wpcf7-f235-p1192-o2 .wpcf7-form p { 
	color:#4f2a0f; 
	margin-top:10px; 
	margin-bottom:10px; 
}

#wpcf7-f235-p1192-o2 .wpcf7-form .wpcf7-submit { 
	background:#4f2a0f;
	border-radius:7px;	
	cursor:pointer; 
	width:100px;
	margin:7px 0;
	padding: 5px 15px;
	color:#fff; 
}